View Issue Details

IDProjectCategoryView StatusLast Update
0024753mantisbtadministrationpublic2019-06-22 08:04
Reporterslemzin Assigned Toatrol  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionduplicate 
Product Version2.17.0 
Target VersionFixed in Version 
Summary0024753: Manage Projects. Categories. There is no possibility to hide categories
Description

We have a project with many categories.
Some of them become irrelevant. But we can not delete them, because they have Issues.

It would be very useful if the administrator could make the categories inactive and not show them in the category filter on the view issues tab

TagsNo tags attached.

Relationships

duplicate of 0012465 new Disable Categories 

Activities

slemzin

slemzin

2019-06-07 04:55

reporter   ~0062218

Still relevant in Mantis 2.21.0

Issue History

Date Modified Username Field Change
2018-09-12 06:55 slemzin New Issue
2018-09-12 08:11 atrol Severity minor => feature
2019-06-07 04:55 slemzin Note Added: 0062218
2019-06-07 05:56 atrol Assigned To => atrol
2019-06-07 05:56 atrol Status new => resolved
2019-06-07 05:56 atrol Resolution open => duplicate
2019-06-07 05:56 atrol Relationship added duplicate of 0012465
2019-06-22 08:04 atrol Status resolved => closed